Security home

 

Home / exploitsPDF  

Drupal Drupalgeddon2 Remote Code Execution Ruby Port

Posted on 13 April 2018

Drupal versions prior to 7.58, 8.3.9, 8.4.6, and 8.5.1 Drupalgeddon2 remote code execution proof of concept exploit. Ported to Ruby.

 

TOP

Malware :

Exploits :